cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Piroumian, Konstantin" <>
Subject Cocoon site is a little out-of-date
Date Fri, 18 Jan 2002 15:59:32 GMT
Good <time-of-day />!

* I've just checked out C2 from CVS by simply using this command (from

'cvs checkout -P xml-cocoon2'

But the page tells that -r HEAD
should be used. Is it true? In my current repository I have the new lib\
structure, files that are modified on 17-Jan, etc., so it must be the latest

* On the same page, in testing requirements section, I would add Tomcat 4.0
to required test servers: Tomcat 3.2 is used in old projects and for new
projects Tomcat 4.0 compatibility is more important.

* Another thing that made me think that something's wrong is that the
welcome page says that I am running: Cocoon version 2.0rc1 !!!

Now I am starting to test samples, so expect more messages from me. I'll try
to fix everything related to i18n and JSP.
Best regards,

Konstantin Piroumian
Leading Software Developer

Protek Flagship LLC
Phone: + 7 095 795 0520 (add. 1288)
Fax: + 7 095 795 0525

To unsubscribe, e-mail:
For additional commands, email:

View raw message